### Method

# GimpUi Preview get_controls

#### Declaration [src]

    GtkWidget*
    gimp_preview_get_controls (
      GimpPreview* preview
    )

#### Description [src]

Gives access to the horizontal `GtkBox` at the bottom of the preview that contains the update toggle. Derived widgets can use this function if they need to add controls to this area.

Available since: | 2.4

#### Return value

Returns: | `GtkBox`
| The horizontal `GtkBox` at the bottom of the preview.
| The data is owned by the instance.